Summary: 	Mandriva LXDE configuration files
Name:    	mandriva-lxde-config
Version: 	0.5.5
Release: 	2
Group:   	Graphical desktop/Other
License: 	GPLv2+
URL:		http://www.lxde.org
# (fwang) http://svn.mandriva.com/svn/soft/mandriva-lxde-config/
Source0: 	%{name}-%{version}.tar.xz
BuildArch: 	noarch
Conflicts:	lxde-common < 0.5.5-0.git20110721.3
Requires:	mandriva-theme
Requires:	rosa-flat-icons
Requires:	rosa-lxde-flat
Requires:	fonts-ttf-opensans
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Configuration files for ROSA LXDE desktop environment.

%prep
%setup -qn %{name}-%{version}

%install
rm -rf %{buildroot}

install -D desktop.conf -m644 %{buildroot}%{_sysconfdir}/xdg/lxsession/LXDE/desktop.conf
install -D openbox-rc.xml -m644 %{buildroot}%{_datadir}/lxde/openbox/rc.xml

%files
%defattr(-,root,root)
%{_sysconfdir}/xdg/lxsession/LXDE/desktop.conf
%{_datadir}/lxde/openbox/rc.xml

%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 0.5.5-2
+ Revision: 243b712
- MassBuild#440: Increase release tag


